<?php

namespace Drupal\restaurant_settings\Form;

use Drupal\Core\Form\FormBase;
use Drupal\Core\Form\FormStateInterface;
use Drupal\restaurant\Form\AppForm;

class Notes extends AppForm {
   
    public function getFormId() {
        return 'booking_requirements';
    }
    
    public function buildForm(array $form, FormStateInterface $form_state)
    {   
        return $form;
    }
    
    public function submitForm(array &$form, FormStateInterface $form_state){}
    
}